2010-04-23  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Plain lists): Document the commands to promote/demote
	an item without affecting children.

2010-04-22  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Sitemap): Document sitemap sorting.

2010-04-12  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Repeated tasks): Document that the user can determine
	the target state.

2010-04-07  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (LaTeX and PDF export): Add a footnote about xetex.

2010-04-05  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (LaTeX/PDF export commands): Section renamed and
	moved.

2010-04-04  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Sectioning structure): Update.
	(References): New use case for field coordinates.

2010-04-01  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (The export dispatcher): Renamed from ASCII export.
	(Setting up the staging area): Document the availability of
	encryption for MobileOrg.

2010-03-29  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Images and tables): Document how to reference labels.

2010-03-28  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Index entries): New section.
	(Generating an index): New section.

2010-03-27  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Column width and alignment): Document that <N> now
	means a fixed width, not a maximum width.

2010-03-26  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Publishing options): Document the :email option.
	(Beamer class export): Fix bug in the BEAMER example.

2010-03-25  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Refiling notes): Document refile logging.
	(In-buffer settings): Document refile logging keywords.

2010-03-17  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Drawers): Document `C-c C-z' command.
	(Agenda commands): Mention the alternative key `C-c C-z'.

2010-03-15  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Special properties): Document the BLOCKED property.

2010-03-14  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (The spreadsheet): Mention the formula editor.
	(References): Document field coordinates.

2010-03-05  Carsten Dominik  <carsten.dominik@gmail.com>

	* pdflayout.sty: New file.

2010-03-01  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Publishing action): Correct the documentation for the
	publishing function.

2010-02-26  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (The date/time prompt): Document that we accept dates
	like month/day/year.
	(Cooperation): Document the changes in table.el support.

2010-02-25  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Faces for TODO keywords, Faces for TODO keywords)
	(Priorities): Document the easy colors.

2010-02-19  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Visibility cycling): Document the new double prefix
	arg for `org-reveal'.

2010-02-04  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Cooperation): Remember.el is part of Emacs.

2010-01-15  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Clean view): Mention that `wrap-prefix' is also set by
	org-indent-mode.

2010-01-14  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Agenda commands): Add information about prefix args to
	scheduling and deadline commands.

2010-01-05  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Search view): Point to the docstring of
	`org-search-view' for more details.

2009-12-14  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Agenda commands): Document that `>' prompts for a
	date.

2009-11-30  Tassilo Horn  <tassilo@member.fsf.org>

	* org.texi (Setting tags): Document variable
	org-complete-tags-always-offer-all-agenda-tags.

2009-11-18  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Column attributes): Cross-reference special
	properties.

2009-11-14  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Speed keys): New section.

2009-11-08  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Agenda commands): Document the new `i' command.

2009-11-09  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Inserting deadline/schedule): Document logging changes
	of scheduling and deadline times stamps.
	(In-buffer settings): Document the in-buffer keywords for logging
	changes of scheduling and deadline times stamps.

2009-11-03  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Structure editing, Plain lists): Document indentation
	cycling in empty entries with TAB.

2009-11-01  James TD Smith  <ahktenzero@mohorovi.cc>

	* org.texi (Column attributes): Add the new age summary operators.
	Also, mention the fact you can only use one summary operator per
	property.

2009-10-31  Carsten Dominik  <carsten.dominik@gmail.com>

	* orgcard.tex: Document the new archiving keys.

	* org.texi (Archiving): Document the default archiving command.
	(Moving subtrees): Document the new keys for archiving.
	(Internal archiving): Fix incorrect key.
	(Agenda commands): Document the TODO set switching commands.
	(Agenda commands): Document the new archiving keys.

2009-10-24  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Clocking work time): Better description on how to save
	and restore a clock.
	(Resolving idle time): Mention the x11idle program to get true
	idleness also under X11.
	(Resolving idle time): Use @kbd instead of @key for normal
	letters, because this is how he rest of the manual does this.

2009-10-19  John Wiegley  <johnw@newartisans.com>

	* org.texi (Tracking your habits): Added a new section in the
	manual about how to track habits.

2009-10-18  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Pushing to MobileOrg): Mention that `org-directory'
	should be set.

2009-10-17  John Wiegley  <johnw@newartisans.com>

	* org.texi (Resolving idle time): Added a section on how idle and
	dangling clocks are resolved.

2009-10-14  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Agenda commands): Document that SPC is a filter for
	any tag.
	(Search view): Renamed from "Keyword search".

2009-10-04  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Cap): New chapter.
	(Markup): New chapter.

2009-10-03  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Links in HTML export, Images in HTML export): Extend
	the section titles.
	(Images in HTML export): Document the align option.
	(Text areas in HTML export): Extend the section title.
	(Images in LaTeX export): Explain image placement in LaTeX.

	* org.texi: Removed @Ie, @ie, @Eg, @eg macros.

2009-09-28  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Pushing to MobileOrg): Document `org-mobile-files'.

2009-09-26  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Processing LaTeX fragments): Document that the size of
	images can be changes using the variable
	`org-format-latex-options'.

2009-09-21  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (The date/time prompt, Timestamps): Be more accurate
	over ISO format dates and times.

2009-09-18  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Visibility cycling): Document showeverything keyword.
	(In-buffer settings): Document showeverything keyword.

2009-09-17  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Setting up the staging area): Fix the example.

2009-09-15  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (MobileOrg): New section.
	(Agenda commands, Exporting Agenda Views): Document exporting the
	agenda view to Org files.

2009-08-29  Carsten Dominik  <carsten.dominik@gmail.com>

	* orgcard.tex: Document new effort setting commands.

	* org.texi (Effort estimates): Document new effort setting
	commands.

2009-08-27  Carsten Dominik  <carsten.dominik@gmail.com>

	* orgcard.tex: Document the new keys for agenda time motion.

	* org.texi (Agenda commands): Document the new keys fro agenda
	time motion.

	* orgcard.tex: Document the `E' key in the agenda.

	* org.texi (Agenda commands): Document entry text mode.

2009-08-18  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Agenda commands): Improve documentation of the keys to
	include inactive time stamps into the agenda view.
	(Feedback): Document the new bug report command.

2009-08-14  Dan Davison <davison@stats.ox.ac.uk>  (tiny change)

	* org.texi (Structure editing): Added an index entry for the
	sorting of subtrees.

2009-08-09  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Literal examples): Document that source code can be
	exported to LaTeX using the listings package.

2009-08-04  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Publishing action): Improve documentation of file
	names when publishing to the source directory.

2009-08-03  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Clean view): Document `org-indent-mode'.

2009-07-26  Bastien Guerry  <bzg@altern.org>

	* org.texi (Clocking work time): Add documentation for the
	new :timetamp option when creating a clock report.

2009-07-26  Dan Griswold <dgriswol@rochester.rr.com>  (tiny change)

	* org.texi (Paragraphs): Fix many typos.

2009-07-25  Bastien Guerry  <bzg@altern.org>

	* org.texi (Plain lists): Remove duplicate explanation about the
	`C-c *' command.

2009-07-23  Bastien Guerry  <bzg@altern.org>

	* org.texi (Literal examples): Update to reflect the new behavior
	of the -n -r -k switches when exporting source code examples.

2009-07-21  Dan Davison <davison@stats.ox.ac.uk>  (tiny change)

	* org.texi (Structure editing): Add information about `C-c *',
	converting a plain list into a list of Org items.

2009-07-20  Bastien Guerry  <bzg@altern.org>

	* org.texi (Remember): Small rephrasing of the paragraph
	describing remember.el.  Also mentioned that remember.el is part
	of Emacs 23, not Emacs 22.

2009-07-17  Bastien Guerry  <bzg@altern.org>

	* org.texi (Clocking work time): Add documentation about
	displaying the current clocking time against the effort estimate.
	Also add a footnote about using `org-clock-in-prepare-hook' to add
	an effort estimate on the fly, just before clocking it.

2009-07-03  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Footnotes): Document automatic renumbering and
	sorting.

2009-07-02  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Agenda commands): Document new bulk commands.

2009-07-01  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Plain lists): Document new behavior of
	`org-cycle-include-plain-lists'.

2009-06-30  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi: Hyphenation only in TeX.

2009-06-24  Carsten Dominik  <carsten.dominik@gmail.com>

	* orgcard.tex: Document bulk action.

	* org.texi (Agenda commands): Document bulk action and remote
	refiling.

2009-06-17  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Clocking work time): Document the key to update effort
	estimates.

2009-06-02  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Clocking work time): Document the clock time display.

2009-05-27  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Structure editing, TODO basics): Document new
	variables.

2009-05-21  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Column attributes): Document new colciew operators.

2009-05-20  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Publishing options): Document :xml-declaration.

2009-05-19  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Tracking TODO state changes): Document the
	LOG_INTO_DRAWER property.

2009-05-16  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Literal examples): Document the new implementation for
	editing source code.

2009-05-13  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Publishing action): Mention the new publishing
	function, to publish an Org source file.
	(Publishing links): Mention how to link to an Org source file.

2009-05-11  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Macro replacement): Document new macros.

2009-05-10  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Handling links): Document type-specific completion
	when inserting links.

2009-05-06  Carsten Dominik  <carsten.dominik@gmail.com>

	* orgcard.tex: Document the key for sorting.

	* org.texi (Structure editing, Plain lists): Improve documentation
	on sorting.

2009-04-17  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Internal links): Document custom ids for links.
	(Handling links): Document custom ids for links.

2009-04-14  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (CSS support): Document new class.
	(Refiling notes): Document the possibility to create new nodes
	during refiling.

2009-03-31  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Agenda commands): Document the "?" operator to find
	tasks without effort setting.

2009-03-30  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Exporting agenda information): Section moved.

2009-03-27  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (RSS Feeds): New section.

2009-03-21  Carsten Dominik  <carsten.dominik@gmail.com>

	* orgcard.tex:  Document M-e and M-a navigate
	inside table field.  Fix a number of typos.

	* org.texi (Built-in table editor): Document M-e and M-a navigate
	inside table field.

2009-03-19  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Stuck projects): Docment that projects identified as
	un-stuck will still be searchd for stuck sub-projects.

2009-03-16  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Paragraphs): Document centering.

2009-03-14  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Creating timestamps, Agenda commands): Document new
	behavior when changing time stamps.

2009-03-11  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Structure editing): Document the new command
	`org-clone-subtree-with-time-shift'.

2009-03-10  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Publishing): Refresh this chapter.

2009-03-08  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Export options, Export options, In-buffer settings):
	Document the new keywords.

2009-03-03  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Matching tags and properties): Collect all
	documentation about tags/property matches here.

2009-03-01  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Setting tags): Document `org-tag-persistent-alist'.

2009-02-27  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Weekly/daily agenda): New section.

2009-02-22  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Orgstruct mode): Describe `orgstruct++-mode'.
	(Drawers): Mention the LOGBOOK drawer.

2009-02-20  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Export options, Sectioning structure): Document the
	#+LEATEX_HEADER in-buffer setting.
	(Bugs): Section removed.
	(Hooks): New section.
	(Add-on packages): Moved here from old location.
	(Context-sensitive commands): New section.

2009-02-19  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Setting tags): Document newline option.

	* orgcard.tex: Document `C-c C-x o'.

	* org.texi (TODO dependencies, Checkboxes): Document
	`org-track-ordered-property-with-tag'.

2009-02-18  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Global TODO list, Matching tags and properties):
	Mention more variables.

2009-02-15  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Checkboxes): Update to changed command behavior.

2009-02-12  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Tracking TODO state changes): Document storing state
	change notes into a drawer.
	(Agenda commands): Document the agenda command `z'.
	(Tag searches, Clean view, Special agenda views): Document the
	special interpretation of LEVEL when odd levels are used.

2009-02-11  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (CSS support): Document CSS classes for section numbers.
	(Links, Images in HTML export): Better documentation of hot to set
	attribute for images.

2009-02-05  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Clocking work time): Decoment how to make the clock
	persist from one Emacs session to the next.

2009-01-30  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (TODO dependencies): Document TODO dependencies on
	checkboxes.

2009-01-27  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (TODO dependencies): New section.

2009-01-26  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Plain lists, TODO basics, Priorities)
	(Multiple sets in one file, Conflicts): Document interaction with
	`shift-selection-mode'.

2009-01-24  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (References): Add information about remote references.

2009-01-21  Carsten Dominik  <carsten.dominik@gmail.com>

	* orgcard.tex: Document `C-c RET' in tables.

	* org.texi (Built-in table editor): Document `C-c RET' in tables.

2009-01-20  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Math symbols, Quoting LaTeX code): Mention that simple
	LaTeX macros survive LaTeX export.
	(Images in LaTeX export): Show how to create a reference to a
	figure.
	(Sectioning structure): Document that the LaTeX class can be
	specified in a property.

2009-01-19  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Text areas in HTML export): New section.
	(External links): Add examples for text search and ID links.

2009-01-16  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Built-in table editor): Remove the descriptio of `C-c
	C-q', it not longer works.

2009-01-09  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Literal examples): Document that a space must follow
	the colon in short examples.

2009-01-08  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Relative timer): Document `org-timer-stop'.

2008-12-31  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Footnotes): New section.
	(Footnote markup): Shorten section and refer to new Footnote
	section.

2008-12-26  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Literal examples): Add documentation for line
	numbering in and references to code examples.
	(CSS support): Fix the description of default CSS styles.

2008-12-22  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Capturing column view): Document
	"file:path/to/file.org" as an allowed value for the ID property of
	a dynamic block copying column view.

2008-12-19  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (References): Document special last-row references.

2008-12-17  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi: Fix typos and grammatical issues.

2008-12-15  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Tables in LaTeX export): New section.

2008-12-10  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Images in LaTeX export): New section.
	(Inlined images, Images in HTML export): Sections renamed.

2008-12-02  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Using the mapping API): Fix bug in mapping example.
	(Publishing options): Make the list of properties complete again,
	in correspondence to the variable `org-export-plist-vars'.

2008-11-29  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Property searches): Document new special values for
	time comparisons.

2008-11-27  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Tag inheritance): Refine the description of tag
	inheritance.

2008-11-25  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Project alist): Add info about the publishing sequence
	of components.
	(Effort estimates): Document the new relativer timer.

2008-11-24  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi: Re-apply the change to FDL 1.3.

2008-11-18  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Setting up Remember): Document `org-remember-mode'.

2008-11-14  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (External links): Document that bbdb links can use a
	regular expression.
	(External links): Document that elisp links can contain
	interactive commands.

2008-11-10  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Clocking work time): Document the :formula property of
	clock tables.
	(Structure editing, Refiling notes): Document refiling regions.

2008-11-09  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Agenda commands): Document the double-prefix version
	of the `l' command in the agenda.

2008-11-05  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Handling links): Explain the effect of a double prefix
	arg to `C-c C-o'.

2008-11-02  Charles Sebold  <csebold@gmail.com>

	* org.texi (Org Plot): Add documentation for timefmt option.

2008-10-16  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (TODO basics): Add documentation for tag triggers.

2008-09-05  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Creating timestamps): Fix documentation of the "C-c ."
	command.
	(Literal examples): Document using artist-mode for ASCII
	drawings.

2008-06-13  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Modify license to no longer include back- and front
	cover matters.

2008-06-11  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Using the mapping API): New section.

2008-04-15  Jason Riedy  <jason@acm.org>

	* org.texi (A LaTeX example): Note that fmt may be a one-argument
	function, and efmt may be a two-argument function.

2008-04-15  Jason Riedy  <jason@acm.org>

	* org.texi (Radio tables): Document multiple destinations.

2008-04-15  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Agenda column view): New section.

2008-04-08  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Moving subtrees): Document archiving to the archive
	sibling.

2008-04-04  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Agenda commands): Document columns view in the agenda.

2008-04-03  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Using the property API): Document the API for
	multi-valued properties.
